html,body{
    margin:0;
    padding:0;
}

html,body,h1,h2,h3,h4,h5,h6,.ui,.header{
    font-family: 'Poppins', sans-serif !important;
}

.hero-form{
    padding-top:40px;
    padding-bottom:120px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 86.06%, #FFFFFF 100%), linear-gradient(0deg, rgba(0, 92, 171, 0.3), rgba(0, 92, 171, 0.3)), url(/pilotaj/assets/section-1-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
}

.ui.container{
    max-width:960px !important;
}

.stats{
    padding-top:35px;
    padding-bottom:55px;
    width:100%;
}

.section-three{
    background: url(pilotaj/assets/section-2-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.section-plane{
    padding-top:25px;
    padding-bottom:25px;
    background: url(pilotaj/assets/section-2-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.section-video{
    padding-top:150px;
    min-height:600px;
    background: url(pilotaj/assets/video-placeholder.png);
    background-repeat: no-repeat;
    background-size: cover;
    text-align:center;
}

.section-fees{
    padding-top:25px;    
    padding-bottom:75px;    
    background: url(pilotaj/assets/section-2-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.section-faq{
    padding-top:25px;    
    padding-bottom:75px;    
    background: url(pilotaj/assets/section-2-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.sayilarlaiau{
    padding-top:25px;    
    padding-bottom:25px;    
    background: url(pilotaj/assets/section-2-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.last-section{
    padding-top:45px;    
    padding-bottom:45px;    
}

footer{
    margin-top:13px;
    background-color: #001C55;
    padding-bottom: 50px;
    color: #fff;
    font-family: 'Poppins', sans-serif !important;
}


#cr-links a{
    float: right;
    margin-left: 15px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.footer-link{
    font-size: 17px !important;
    color: rgb(212, 212, 212) !important;
    display: block;
    margin-bottom: 15px;
}

@media only screen and (max-width: 976px) {
    .mobildegizle {
        display:none !important;
    }
  }